For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact Sales
DocsAPI reference
DocsAPI reference
  • API Reference
        • GETGet Match
        • GETTest Match
        • GETGet Multi
        • GETGet Unique Values For Dimension
        • GETGet Rate History
        • POSTUpload a fee schedule (a collection of rates)
        • DELDelete a rate
        • GETGet Payer Thresholds Default
        • GETGet Payer Thresholds
        • PUTSet Payer Threshold
        • POSTHard delete rates
        • POSTHard delete rates by IDs
Contact Sales
LogoLogo
API ReferenceFee SchedulesV3

Get Payer Thresholds Default

GET
/api/fee-schedules/v3/payer-threshold/default
GET
/api/fee-schedules/v3/payer-threshold/default
$curl https://api.joincandidhealth.com/api/fee-schedules/v3/payer-threshold/default \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "disable_paid_incorrectly": true,
3 "upper_threshold_cents": 1,
4 "lower_threshold_cents": 1
5}
Gets the default payer threshold
Was this page helpful?
Previous

Get Payer Thresholds

Next
Built with

Authentication

AuthorizationBearer

OAuth authentication of the form <token>.

Response

This endpoint returns an object.
disable_paid_incorrectlyboolean
upper_threshold_centsinteger
lower_threshold_centsinteger